*** parted.original	2004-01-12 11:08:38.000000000 +0000
--- parted.corr	2004-01-12 11:07:02.000000000 +0000
***************
*** 19,21 ****
  msgid "Could not stat device %s - %s."
! msgstr "Impossible d'inicialitzar el dispositiu %s - %s. "
  
--- 19,21 ----
  msgid "Could not stat device %s - %s."
! msgstr "Impossible inicialitzar el dispositiu %s - %s. "
  
***************
*** 28,30 ****
  "La mida del sector a %s és de %d bytes. Parted no funcionarà correctament"
! "amb discs que d'una mida sector diferent de 512 bytes"
  
--- 28,30 ----
  "La mida del sector a %s és de %d bytes. Parted no funcionarà correctament"
! "en discs amb una mida de sector diferent de 512 bytes"
  
***************
*** 43,45 ****
  msgid "Device %s has dodgey geometry."
! msgstr "El dispositiu %s té una geometria incorrecte."
  
--- 43,45 ----
  msgid "Device %s has dodgey geometry."
! msgstr "El dispositiu %s té una geometria incorrecta."
  
***************
*** 108,110 ****
  msgid "Unable to open %s read-write (%s).  %s has been opened read-only."
! msgstr "No s'ha pogut obrir %s lectura/escritura (%s). %s s'ha obert només lectura. "
  
--- 108,110 ----
  msgid "Unable to open %s read-write (%s).  %s has been opened read-only."
! msgstr "No s'ha pogut obrir %s per lectura/escritura (%s). %s s'ha obert per només lectura. "
  
***************
*** 196,203 ****
  "La taula de particions a %s és inconsistent. Hi ha diverses raons per les "
! "quals es pot donar aquest error. Però la més comú sol ser que Linux ha "
  "detectat la geometria de la BIOS de %s incorrectament. GNU Parted creu que "
  "la autèntica geometria ha de ser %d/%d/%d ( i no %d/%d/%d). Primer s'ha de "
! "comprovar la BIOS que sigui correcta. Es pot especificar a Linux afegint "
! "el paràmetre %s=%d,%d,%d a la línia de comandes. Veieu la documentació de "
! "LILO o GRUB per més informació. Si es creu que la geometria que suggereix "
  "Parted és correcta, seleccioneu Ignorar per continuar ( i arregleu Linux "
--- 196,203 ----
  "La taula de particions a %s és inconsistent. Hi ha diverses raons per les "
! "quals es pot donar aquest error, però la més comú sol ser que Linux ha "
  "detectat la geometria de la BIOS de %s incorrectament. GNU Parted creu que "
  "la autèntica geometria ha de ser %d/%d/%d ( i no %d/%d/%d). Primer s'ha de "
! "comprovar que la BIOS sigui correcta. Es pot especificar a Linux afegint "
! "el paràmetre %s=%d,%d,%d a la línia de comandes. Llegiu la documentació de "
! "LILO o GRUB per més informació. Si creieu que la geometria que suggereix "
  "Parted és correcta, seleccioneu Ignorar per continuar ( i arregleu Linux "
***************
*** 217,222 ****
  "La taula de particions a %s és inconsistent. Hi ha diverses raons per les "
! "quals es pot donar aquest error. Però la més comú sol ser que Linux ha "
  "detectat la geometria de la BIOS incorrectament. No obstant, no sembla ser "
! "el cas aqui. El més segur és Ignorar, però ignorant pot causar problemes "
! "(que es podren arreglar) en alguns carregadors d'arrencada i també pot donar "
  "problemes amb sistemes de fitxers FAT. Es recomana utilitzar LBA."
--- 217,222 ----
  "La taula de particions a %s és inconsistent. Hi ha diverses raons per les "
! "quals es pot donar aquest error, però la més comú sol ser que Linux ha "
  "detectat la geometria de la BIOS incorrectament. No obstant, no sembla ser "
! "el cas aquí. El més segur és Ignorar, però ignorar pot causar problemes "
! "(que es poden arreglar) en alguns carregadors d'arrencada i també pot donar "
  "problemes amb sistemes de fitxers FAT. Es recomana utilitzar LBA."
***************
*** 241,245 ****
  "No s'ha pogut aliniar la partició correctament. Aixó vol dir que, probablement, "
! "que un altre gestor de particions ha generat una taula de particions incorrecta "
! "ja que no té una correcta geometria a la BIOS. El més segur és Ignorar, però "
! "si s'ignora pot causar problemes (que es podren arreglar)amb alguns carregadors "
  "d'arrencada."
--- 241,245 ----
  "No s'ha pogut aliniar la partició correctament. Aixó vol dir que, probablement, "
! "un altre gestor de particions ha generat una taula de particions incorrecta "
! "per que no tenia la geometria correcta de la BIOS. Ignorar és segur, però "
! "pot causar problemes (que es poden arreglar) amb alguns carregadors "
  "d'arrencada."
***************
*** 277,281 ****
  msgstr ""
! "Aquest disk té una taula de particions GUID primària i alternativa vàlida "
! "però el MBR Protective és invàlid. Aixó, generalment, significa que el disk "
! "té particions GPT, quan un gestor de particions es var fer servir per canviar "
  "la taula de particions emmagatzemada al MBR.\n"
--- 277,281 ----
  msgstr ""
! "Aquest disc té una taula de particions GUID primària i alternativa vàlida "
! "però el MBR Protective és invàlid. Aixó, generalment, significa que el disc "
! "tenia particions GPT, però un gestor de particions es var fer servir per canviar "
  "la taula de particions emmagatzemada al MBR.\n"
***************
*** 283,285 ****
  "Si vol dir que la informació correcta és la de GPT i re-escriu el PMBR.\n"
! "No vol dir que l'MBR és correcte i borrarà la informació de GPT\n"
  "Ignorar vol dir que l'MBR és correcte però no canvia res al disc."
--- 283,285 ----
  "Si vol dir que la informació correcta és la de GPT i re-escriu el PMBR.\n"
! "No vol dir que l'MBR és correcte i esborrarà la informació de GPT\n"
  "Ignorar vol dir que l'MBR és correcte però no canvia res al disc."
***************
*** 298,302 ****
  msgstr ""
! "Aquest disk té una taula de particions GUID alternativa vàlida però la "
  "partició primaria GPT i el MBR Protective són invàlids. Aixó, generalment, "
! "significa que el disk té particions GPT, quan un gestor de particions es "
  "var fer servir per canviar la taula de particions emmagatzemada al MBR.\n"
--- 298,302 ----
  msgstr ""
! "Aquest disc té una taula de particions GUID alternativa vàlida però la "
  "partició primaria GPT i el MBR Protective són invàlids. Aixó, generalment, "
! "significa que el disc tenia particions GPT, però un gestor de particions es "
  "var fer servir per canviar la taula de particions emmagatzemada al MBR.\n"
***************
*** 305,307 ****
  "la partició primaria GPT.\n"
! "No vol dir que l'MBR és correcte i borrarà la informació de GPT\n"
  "Ignorar vol dir que l'MBR és correcte però no canvia res al disc."
--- 305,307 ----
  "la partició primaria GPT.\n"
! "No vol dir que l'MBR és correcte i esborrarà la informació de GPT\n"
  "Ignorar vol dir que l'MBR és correcte però no canvia res al disc."
***************
*** 320,324 ****
  msgstr ""
! "Aquest disk té una taula de particions GUID primària vàlida però la "
  "partició alternativa GPT i el MBR Protective són invàlids. Aixó, generalment, "
! "significa que el disk té particions GPT, quan un gestor de particions es "
  "var fer servir per canviar la taula de particions emmagatzemada al MBR.\n"
--- 320,324 ----
  msgstr ""
! "Aquest disc té una taula de particions GUID primària vàlida però la "
  "partició alternativa GPT i el MBR Protective són invàlids. Aixó, generalment, "
! "significa que el disc tenia particions GPT, però un gestor de particions es "
  "var fer servir per canviar la taula de particions emmagatzemada al MBR.\n"
***************
*** 327,329 ****
  "la partició alternativa GPT.\n"
! "No vol dir que l'MBR és correcte i borrarà la informació de GPT\n"
  "Ignorar vol dir que l'MBR és correcte però no canvia res al disc.\n"
--- 327,329 ----
  "la partició alternativa GPT.\n"
! "No vol dir que l'MBR és correcte i esborrarà la informació de GPT\n"
  "Ignorar vol dir que l'MBR és correcte però no canvia res al disc.\n"
***************
*** 332,334 ****
  msgid "The new partition overlaps with another partition."
! msgstr "La nova partició solapa una altra partició."
  
--- 332,334 ----
  msgid "The new partition overlaps with another partition."
! msgstr "La nova partició se solapa amb una altra partició."
  
***************
*** 377,379 ****
  msgid "Weird block size on device descriptor: %d bytes is not divisible by 512."
! msgstr "La mida de bloc extrany al dispositiu: %d bytes no és divisible per 512."
  
--- 377,379 ----
  msgid "Weird block size on device descriptor: %d bytes is not divisible by 512."
! msgstr "Mida de bloc estranya al dispositiu: %d bytes no és divisible per 512."
  
***************
*** 445,447 ****
  msgid "Corrupted Sun disk label detected."
! msgstr "S'ha detectat una etiqueta Sun corrupte."
  
--- 445,447 ----
  msgid "Corrupted Sun disk label detected."
! msgstr "S'ha detectat una etiqueta Sun corrupta."
  
***************
*** 468,470 ****
  msgstr ""
! "La partició sencera de disk és la única disponible que queda. Generalment, "
  "no és una bona idea sobreescriure aquesta partició amb una d'autèntica. "
--- 468,470 ----
  msgstr ""
! "La partició de tot el disc sencer és la única que resta disponible. Generalment, "
  "no és una bona idea sobreescriure aquesta partició amb una d'autèntica. "
***************
*** 484,486 ****
  msgid "Support for opening %s file systems is not implemented yet."
! msgstr "El suport per obrir sistemes de fitxers de %s encara no està implementat."
  
--- 484,486 ----
  msgid "Support for opening %s file systems is not implemented yet."
! msgstr "El suport per obrir sistemes de fitxers %s encara no està implementat."
  
***************
*** 489,491 ****
  msgid "Support for creating %s file systems is not implemented yet."
! msgstr "El suport per crear sistemes de fitxers de %s encara no està implementat."
  
--- 489,491 ----
  msgid "Support for creating %s file systems is not implemented yet."
! msgstr "El suport per crear sistemes de fitxers %s encara no està implementat."
  
***************
*** 494,496 ****
  msgid "Support for checking %s file systems is not implemented yet."
! msgstr "El suport per comprovar sistemes de fitxers de %s encara no està implementat."
  
--- 494,496 ----
  msgid "Support for checking %s file systems is not implemented yet."
! msgstr "El suport per comprovar sistemes de fitxers %s encara no està implementat."
  
***************
*** 509,512 ****
  msgstr ""
! "Support directe per copiar sistemes de fitxers encara no ha estat implementada "
! "per %s. No obstant, si que està implementat el suport per el redimensionament. "
  "Per tant, el sistema de fitxers pot ser copiat si la nova partició és, com a "
--- 509,512 ----
  msgstr ""
! "El suport directe per copiar sistemes de fitxers encara no ha estat implementat "
! "per %s. No obstant, sí que està implementat el suport per al redimensionament. "
  "Per tant, el sistema de fitxers pot ser copiat si la nova partició és, com a "
***************
*** 518,520 ****
  msgid "Support for copying %s file systems is not implemented yet."
! msgstr "Suport per copiar sistemes de fitxers %s encara no està implementat."
  
--- 518,520 ----
  msgid "Support for copying %s file systems is not implemented yet."
! msgstr "El suport per copiar sistemes de fitxers %s encara no està implementat."
  
***************
*** 523,525 ****
  msgid "Support for resizing %s file systems is not implemented yet."
! msgstr "El suport per redimensionar sistemes de fitxers de %s encara no està implementat."
  
--- 523,525 ----
  msgid "Support for resizing %s file systems is not implemented yet."
! msgstr "El suport per redimensionar sistemes de fitxers %s encara no està implementat."
  
***************
*** 533,535 ****
  msgid "The %s file system code doesn't support %s disk labels."
! msgstr "El codi del sistema de fitxers de %s no suporta etiquetes de disc de %s."
  
--- 533,535 ----
  msgid "The %s file system code doesn't support %s disk labels."
! msgstr "El codi del sistema de fitxers %s no suporta etiquetes de disc de %s."
  
***************
*** 543,545 ****
  msgid "Creating new %s disklabels is not implemented yet."
! msgstr "La creació de noves etiquetes de %s encara no estan implementades."
  
--- 543,545 ----
  msgid "Creating new %s disklabels is not implemented yet."
! msgstr "La creació de noves etiquetes de %s encara no està implementada."
  
***************
*** 560,562 ****
  msgid "Error reading %s (%s) to determine if partition is mounted."
! msgstr "Error al llegir %s (%s) per determinar si la partició està muntada."
  
--- 560,562 ----
  msgid "Error reading %s (%s) to determine if partition is mounted."
! msgstr "Error en llegir %s (%s) per determinar si la partició està muntada."
  
***************
*** 583,585 ****
  msgid "Can't add a logical partition outside of the extended partition on %s."
! msgstr "No es por afegir una partició lògica fora de la partició extesa a %s."
  
--- 583,585 ----
  msgid "Can't add a logical partition outside of the extended partition on %s."
! msgstr "No es pot afegir una partició lògica fora de la partició extesa a %s."
  
***************
*** 597,599 ****
  msgstr ""
! "No es pot redimensionar una partició extesa per tant s'han de treure "
  "les particions lògiques."
--- 597,599 ----
  msgstr ""
! "No es pot redimensionar una partició extesa, per tant s'han de treure "
  "les particions lògiques."
***************
*** 699,701 ****
  msgid "OK"
! msgstr "D'accord"
  
--- 699,701 ----
  msgid "OK"
! msgstr "D'acord"
  
***************
*** 757,759 ****
  msgstr ""
! "Aquest sistema de fitxers ext2 té un disseny bastant extrany! Parted (encara) "
  "no el pot redimensionar."
--- 757,759 ----
  msgstr ""
! "Aquest sistema de fitxers ext2 té un disseny bastant estrany! Parted (encara) "
  "no el pot redimensionar."
***************
*** 762,764 ****
  msgid "Invalid superblock.  Are you sure this is an ext2 filesystem?"
! msgstr "Superblock invàlid. Segur que és un sistema de fitxers ext2?"
  
--- 762,764 ----
  msgid "Invalid superblock.  Are you sure this is an ext2 filesystem?"
! msgstr "Superbloc invàlid. Segur que és un sistema de fitxers ext2?"
  
***************
*** 823,825 ****
  msgid "Block %i has no reference?  Weird"
! msgstr "El bloc %i no té referència? Extrany"
  
--- 823,825 ----
  msgid "Block %i has no reference?  Weird"
! msgstr "El bloc %i no té referència? Estrany"
  
***************
*** 836,838 ****
  "El sistema de fitxers ext2 ha passat una comprovació bàsica. Per una comprovació "
! "més completa utilitzar el programa e2fsck."
  
--- 836,838 ----
  "El sistema de fitxers ext2 ha passat una comprovació bàsica. Per una comprovació "
! "més completa utilitzeu el programa e2fsck."
  
***************
*** 862,864 ****
  msgid "Insane!  %d clusters!"
! msgstr "Extrany!  %d clusters!"
  
--- 862,864 ----
  msgid "Insane!  %d clusters!"
! msgstr "Estrany!  %d clústers!"
  
***************
*** 868,871 ****
  msgstr ""
! "El començament delta de cluster = %d, que no és multiple de la mida de "
! "cluster %d. "
  
--- 868,871 ----
  msgstr ""
! "Començament delta de clúster = %d, que no és múltiple de la mida de "
! "clúster %d. "
  
***************
*** 884,887 ****
  msgstr ""
! "Les FATs no coincideixen. Si no saps què vols dir aixó, llavors selecciona "
! "cancelar, executa scandisk al sistema de fitxers, i després torna."
  
--- 884,887 ----
  msgstr ""
! "Les FATs no coincideixen. Si no saps què vol dir aixó, llavors selecciona "
! "cancel.lar, executa scandisk al sistema de fitxers, i després torna."
  
***************
*** 907,909 ****
  msgid "Weird: fat_calc_sizes() failed for FAT32!"
! msgstr "Extrany: fat_calc_sizes() ha fallat per FAT32!"
  
--- 907,909 ----
  msgid "Weird: fat_calc_sizes() failed for FAT32!"
! msgstr "Estrany: fat_calc_sizes() ha fallat per FAT32!"
  
***************
*** 917,920 ****
  "Vols fer servir FAT32 per aquest sistema de fitxers? És més eficient amb "
! "el espai de disc, però no és compatible amb versions anteriors de Windows 95 "
! "i Windows NT.  Només selecciona Si si només utilitzes Linux, BSD, MS Windows "
  "98 i/o MS Windows 95 B. "
--- 917,920 ----
  "Vols fer servir FAT32 per aquest sistema de fitxers? És més eficient amb "
! "l'espai de disc, però no és compatible amb versions anteriors de Windows 95 "
! "i Windows NT.  Selecciona Si si només utilitzes Linux, BSD, MS Windows "
  "98 i/o MS Windows 95 B. "
***************
*** 959,962 ****
  msgstr ""
! "No hi ha espai suficient al directori root, per a tots els fitxers. O bé, "
! "cancel·lar, o bé, Ignorar perdent els fitxers. "
  
--- 959,962 ----
  msgstr ""
! "No hi ha espai suficient al directori root per a tots els fitxers. Pots "
! "Cancel·lar, o bé Ignorar perdent els fitxers. "
  
***************
*** 964,966 ****
  msgid "Error writing to the root directory."
! msgstr "Error escribint al directori root."
  
--- 964,966 ----
  msgid "Error writing to the root directory."
! msgstr "Error en escriure al directori root."
  
***************
*** 976,978 ****
  msgstr ""
! "Si converteixes a FAT16, i MS Windows està instal·lat a aquesta partició, "
  "llavors hauràs de reinstal·lar el carregador d'arrencada de MS Windows. "
--- 976,978 ----
  msgstr ""
! "Si converteixes a FAT16, i MS Windows està instal·lat en aquesta partició, "
  "llavors hauràs de reinstal·lar el carregador d'arrencada de MS Windows. "
***************
*** 997,999 ****
  msgstr ""
! "Si converteixes a FAT32, i MS Windows està instal·lat a aquesta partició, "
  "llavors hauràs de reinstal·lar el carregador d'arrencada de MS Windows. "
--- 997,999 ----
  msgstr ""
! "Si converteixes a FAT32, i MS Windows està instal·lat en aquesta partició, "
  "llavors hauràs de reinstal·lar el carregador d'arrencada de MS Windows. "
***************
*** 1010,1012 ****
  msgid "Would you like to use FAT32?"
! msgstr "Vol fer servir FAT32?"
  
--- 1010,1012 ----
  msgid "Would you like to use FAT32?"
! msgstr "Vols fer servir FAT32?"
  
***************
*** 1020,1023 ****
  msgstr ""
! "El sistema de fitxers només pot ser redimensionada a aquesta mida "
! "covertint-la a FAT16."
  
--- 1020,1023 ----
  msgstr ""
! "El sistema de fitxers només pot ser redimensionat a aquesta mida "
! "covertint-lo a FAT16."
  
***************
*** 1026,1029 ****
  msgstr ""
! "El sistema de fitxers només pot ser redimensionada a aquesta mida "
! "covertint-la a FAT32."
  
--- 1026,1029 ----
  msgstr ""
! "El sistema de fitxers només pot ser redimensionat a aquesta mida "
! "covertint-lo a FAT32."
  
***************
*** 1033,1035 ****
  "GNU Parted no por redimensionar aquesta partició a aquesta mida. "
! "Estem treballant en aixó!"
  
--- 1033,1035 ----
  "GNU Parted no por redimensionar aquesta partició a aquesta mida. "
! "Hi estem treballant!"
  
***************
*** 1056,1058 ****
  msgstr ""
! "El sistema de fitxers té un número de sectors reservats per a un sistema de "
  "fitxers FAT."
--- 1056,1058 ----
  msgstr ""
! "El sistema de fitxers té un número invàlid de sectors reservats per a un sistema de "
  "fitxers FAT."
***************
*** 1081,1083 ****
  msgid "FAT boot sector says logical sector size is 0.  This is weird. "
! msgstr "El sector boot de la FAT diu que la mida del sector lògic és 0. Això és extrany."
  
--- 1081,1083 ----
  msgid "FAT boot sector says logical sector size is 0.  This is weird. "
! msgstr "El sector boot de la FAT diu que la mida del sector lògic és 0. Això és estrany."
  
***************
*** 1085,1087 ****
  msgid "FAT boot sector says there are no FAT tables.  This is weird. "
! msgstr "El sector boot de la FAT diu que no hi ha taules FAT.  Això és extrany."
  
--- 1085,1087 ----
  msgid "FAT boot sector says there are no FAT tables.  This is weird. "
! msgstr "El sector boot de la FAT diu que no hi ha taules FAT.  Això és estrany."
  
***************
*** 1089,1091 ****
  msgid "FAT boot sector says clusters are 0 sectors.  This is weird. "
! msgstr "El sector boot de la FAT diu que els clústers tenen 0 sectors.  Això és extrany."
  
--- 1089,1091 ----
  msgid "FAT boot sector says clusters are 0 sectors.  This is weird. "
! msgstr "El sector boot de la FAT diu que els clústers tenen 0 sectors.  Això és estrany."
  
***************
*** 1103,1107 ****
  msgstr ""
! "Les FATs no són el suficientment grans per descriure tots els clústers!  Cada "
! "FAT és de %d sectors.  Hi ha %d clústers, que vol dir que cada FAT tingui "
! "%d sectors.  Això és molt extrany. Ens podries escriure un e-mail a: "
  "bug-parted@gnu.org"
--- 1103,1107 ----
  msgstr ""
! "Les FATs no són prou grans per descriure tots els clústers!  Cada "
! "FAT és de %d sectors.  Hi ha %d clústers, lo que vol dir que cada FAT ha de "
! "tenir %d sectors.  Això és molt estrany. Ens podries escriure un e-mail a: "
  "bug-parted@gnu.org"
***************
*** 1129,1131 ****
  msgstr ""
! "FAT incorrecta: cadena sense acabar per %s. Has de executar dosfsck o "
  "scandisk."
--- 1129,1131 ----
  msgstr ""
! "FAT incorrecta: cadena sense acabar per %s. Has d'executar dosfsck o "
  "scandisk."
***************
*** 1139,1141 ****
  "FAT incorrecta: clúster %d fora del sistema de fitxers a la cadena per %s. "
! "Has de executar dosfsck o scandisk."
  
--- 1139,1141 ----
  "FAT incorrecta: clúster %d fora del sistema de fitxers a la cadena per %s. "
! "Has d'executar dosfsck o scandisk."
  
***************
*** 1147,1149 ****
  msgstr ""
! "FAT incorrecta: clúster %d té un enllaç creuat per %s. Has d'executar "
  "dosfsck o scandisk."
--- 1147,1149 ----
  msgstr ""
! "FAT incorrecta: el clúster %d té un enllaç creuat per %s. Has d'executar "
  "dosfsck o scandisk."
***************
*** 1161,1163 ****
  msgstr ""
! "La FAT %d del medi %x no coincideix amb sector boot del medi %x.  Hauries "
  "d'executar scandisk."
--- 1161,1163 ----
  msgstr ""
! "La FAT %d del medi %x no coincideix amb el sector boot del medi %x.  Hauries "
  "d'executar scandisk."
***************
*** 1222,1224 ****
  msgstr ""
! "Les particions Reiserfs no poden ser arrancables en etiquetes de disc "
  "de pc98."
--- 1222,1224 ----
  msgstr ""
! "Les particions Reiserfs no poden ser arrencables en etiquetes de disc "
  "de pc98."
***************
*** 1250,1254 ****
  msgstr ""
! "MINOR és el número de partició utilitzada per Linux. A etiquetes de disk msdos, "
! "les particions primàries són numeradas de 1 a 4, i les particions lògiques de "
! "la 5 en davant.\n"
  
--- 1250,1254 ----
  msgstr ""
! "MINOR és el número de partició utilitzada per Linux. A etiquetes de disc msdos, "
! "les particions primàries són numerades de 1 a 4, i les particions lògiques de "
! "la 5 en endavant.\n"
  
***************
*** 1260,1262 ****
  msgid "FLAG is one of: "
! msgstr "FLAG és una d'aquests:"
  
--- 1260,1262 ----
  msgid "FLAG is one of: "
! msgstr "FLAG és un d'aquests:"
  
***************
*** 1341,1343 ****
  msgid "Can't move a partition onto itself.  Try using resize, perhaps?"
! msgstr "No es por moure una partició a ella mateixa.  Vols redimensionar-la, potser?"
  
--- 1341,1343 ----
  msgid "Can't move a partition onto itself.  Try using resize, perhaps?"
! msgstr "No es pot moure una partició a ella mateixa.  Vols redimensionar-la, potser?"
  
***************
*** 1355,1357 ****
  msgid "Disk geometry for %s: 0.000-%.3f megabytes\n"
! msgstr "La geometria del disc per %s: 0.000-%.3f megabytes\n"
  
--- 1355,1357 ----
  msgid "Disk geometry for %s: 0.000-%.3f megabytes\n"
! msgstr "Geometria del disc per %s: 0.000-%.3f megabytes\n"
  
***************
*** 1397,1399 ****
  msgid "check MINOR                   do a simple check on the filesystem"
! msgstr "comprova MINOR                 fa una simple comprovació al sistema de fitxers"
  
--- 1397,1399 ----
  msgid "check MINOR                   do a simple check on the filesystem"
! msgstr "comprova MINOR                 fa una comprovació simple al sistema de fitxers"
  
***************
*** 1452,1454 ****
  "TIPUS-SF ha de ser especificat per particions de dades ( al contrari que en "
! "les particions exteses).  Aquest ordre és útil si es borra una partició per "
  "accident.\n"
--- 1452,1454 ----
  "TIPUS-SF ha de ser especificat per particions de dades ( al contrari que en "
! "les particions exteses).  Aquesta ordre és útil si s'esborra una partició per "
  "accident.\n"
***************
*** 1521,1523 ****
  msgid "select DEVICE                 choose the device to edit"
! msgstr "select DISPOSITIU                 escollir el dispositiu a editar"
  
--- 1521,1523 ----
  msgid "select DEVICE                 choose the device to edit"
! msgstr "select DISPOSITIU                 escull el dispositiu a editar"
  
***************
*** 1596,1598 ****
  "manera, assegura't que el sistema operatiu i la BIOS tenen la mateixa geometria "
! "abans de canviar de mida qualservol partició FAT."
  
--- 1596,1598 ----
  "manera, assegura't que el sistema operatiu i la BIOS tenen la mateixa geometria "
! "abans de canviar de mida qualsevol partició FAT."
  
